changeset 1270:7c3c3343365c

mod_admin_web: Bump strophe.js version
author Florian Zeitz <florob@babelmonkeys.de>
date Sun, 05 Jan 2014 01:39:49 +0100
parents 69d42d2427f7
children e927d95512e8
files mod_admin_web/admin_web/get_deps.sh
diffstat 1 files changed, 5 insertions(+), 5 deletions(-) [+]
line wrap: on
line diff
--- a/mod_admin_web/admin_web/get_deps.sh	Sat Jan 04 23:12:32 2014 +0100
+++ b/mod_admin_web/admin_web/get_deps.sh	Sun Jan 05 01:39:49 2014 +0100
@@ -1,20 +1,20 @@
 #!/bin/sh
 JQUERY_VERSION="1.10.2"
-STROPHE_VERSION="1.1.1"
+STROPHE_VERSION="1.1.2"
 BOOTSTRAP_VERSION="1.4.0"
 ADHOC_COMMITISH="87bfedccdb91e2ff7cfb165e989e5259c155b513"
 
 cd www_files/js
 
 rm -f jquery-$JQUERY_VERSION.min.js
-wget http://code.jquery.com/jquery-$JQUERY_VERSION.min.js
+wget http://code.jquery.com/jquery-$JQUERY_VERSION.min.js || exit 1
 
 rm -f adhoc.js
-wget -O adhoc.js "http://git.babelmonkeys.de/?p=adhocweb.git;a=blob_plain;f=js/adhoc.js;hb=$ADHOC_COMMITISH"
+wget -O adhoc.js "http://git.babelmonkeys.de/?p=adhocweb.git;a=blob_plain;f=js/adhoc.js;hb=$ADHOC_COMMITISH" || exit 1
 
 rm -f strophe.min.js
-wget https://raw.github.com/strophe/strophe.im/gh-pages/strophejs/downloads/strophejs-$STROPHE_VERSION.tar.gz && tar xzf strophejs-$STROPHE_VERSION.tar.gz strophejs-$STROPHE_VERSION/strophe.min.js --strip-components=1 && rm strophejs-$STROPHE_VERSION.tar.gz
+wget https://raw.github.com/strophe/strophe.im/gh-pages/strophejs/downloads/strophejs-$STROPHE_VERSION.tar.gz && tar xzf strophejs-$STROPHE_VERSION.tar.gz strophejs-$STROPHE_VERSION/strophe.min.js --strip-components=1 && rm strophejs-$STROPHE_VERSION.tar.gz || exit 1
 
 cd ../css
 rm -f bootstrap-$BOOTSTRAP_VERSION.min.css
-wget https://raw.github.com/twbs/bootstrap/v$BOOTSTRAP_VERSION/bootstrap.min.css -O bootstrap-$BOOTSTRAP_VERSION.min.css
+wget https://raw.github.com/twbs/bootstrap/v$BOOTSTRAP_VERSION/bootstrap.min.css -O bootstrap-$BOOTSTRAP_VERSION.min.css || exit 1